@charset "utf-8";

.rowspace10	{margin-bottom:10px;}
.rowspace15	{margin-bottom:15px;}
.rowspace20	{margin-bottom:20px;}
.rowspace30	{margin-bottom:30px;}

/* all
-----------------------------------------------*/
body#bk{
	background:url(../img/bg_back_k.png);
}
body#nm{
	background:url(../img/bg_back.png);
}
.gift{
	background:url(../img/bg_footer_left.png) no-repeat left bottom,url(../img/bg_footer_right.png) no-repeat right bottom;
}
.kyouka{
	background:url(../img/bg_footer_left_k.png) no-repeat left bottom,url(../img/bg_footer_right_k.png) no-repeat right bottom;
}
.contact{
	background:url(../img/bg_footer_left.png) no-repeat left bottom,url(../img/bg_footer_right.png) no-repeat right bottom;
}
header{
	background:url(../img/bg_header.png) repeat-x top;
	overflow:hidden;
}
.header{
	background:url(../img/bg_head_wrap.png) repeat-x top;
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
h1{
	float:left;
	width:375px
}
.menu{
	width:625px;
	float:right;
}
.menu li{
	float:left;
}
h2{
	width:100%;
	text-align:center;
	height:222px;
	background:url(../img/bg_title_bottom.png) repeat-x bottom,url(../img/bg_title.png);
	margin-top:-20px;
	margin-bottom:30px;
}

.text_wrap{
	width:940px;
	margin:0 auto 45px auto;
	overflow:hidden;
}
.text_wrap p.photo{
	float:left;
	width:250px;
}
.text_wrap div.text{
	width:630px;
	float:right;
	font-size:17px;
}

.contents{
	background:url(../img/bg_contents.png) no-repeat center;
	width:100%;
}
.contents_k{
	background:url(../img/bg_contents_k.png) no-repeat center;
	width:100%;
}
.contents_f{
	background:url(../img/bg_contents.png) no-repeat center;
	width:100%;
}
.contents h3,.contents_k h3{
	text-align:center;
	margin-bottom:20px;
}

.contents ul,.contents_k ul{
	width:962px;
	padding:29px 19px 0 19px;
	margin:0 auto;
	background:#FFF;
	overflow:hidden;
}
.contents ul li,.contents_k ul li{
	width:290px;
	float:left;
	margin-right:45px;
	margin-bottom:43px;
}
.contents ul li:nth-child(3n) ,.contents_k ul li:nth-child(3n) {
	width:290px;
	float:left;
	margin-right:0px;
}
.contents ul li p.title,.contents_k ul li p.title{
	font-size:20px;
	font-weight:bold;
	color:#40220F;
	text-align:center;
	height:73px;
	line-height:25px;
	padding:8px 0 6px 0;
}
.contents ul li p.title_s,.contents_k ul li p.title_s{
	font-size:20px;
	font-weight:bold;
	color:#40220F;
	text-align:center;
	line-height:25px;
	padding:8px 0 6px 0;
}
.contents ul li p.sale,.contents_k ul li p.sale{
	line-height:43px;
	height:43px;
	background:#F6F5F2;
	font-size:28px;
	color:#D03E4F;
	text-align:center;
}
.contents ul li p.sale span,.contents_k ul li p.sale span{
	line-height:43px;
	height:43px;
	background:#F6F5F2;
	font-size:18px;
	font-weight:bold;
	color:#D03E4F;
}

.btn_form a{
	width:548px;
	height:80px;
	font-size:33px;
	line-height:80px;
	border:#E4007F 1px solid;
	margin:72px auto;
	text-align:center;
	border-radius:10px;
	background: #ed4cab; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed4cab 0%, #e60b8d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ed4cab 0%,#e60b8d 100%); /* Chrome10-25,Safari5.1-6 */
	background: -ms-linear-gradient(top, #ed4cab 0%, #e60b8d 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ed4cab 0%, #e60b8d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed4cab', endColorstr='#e60b8d', GradientType=0); /* IE7,8,9 */
	box-shadow:0px 2px 2px 0px #8e8e8e;
	-moz-box-shadow:0px 2px 2px 0px #8e8e8e;
	-webkit-box-shadow:0px 2px 2px 0px #8e8e8e;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
}
.btn_form a:hover{
	width:548px;
	height:80px;
	font-size:33px;
	line-height:80px;
	border:#E4007F 1px solid;
	margin:72px auto;
	text-align:center;
	border-radius:10px;
	background: #e60b8d; /* Old browsers */
	background: -moz-linear-gradient(top,  #e60b8d 0%, #ed4cab 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e60b8d 0%,#ed4cab 100%); /* Chrome10-25,Safari5.1-6 */
	background: -ms-linear-gradient(top, #e60b8d 0%, #ed4cab 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e60b8d 0%, #ed4cab 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e60b8d', endColorstr='#ed4cab', GradientType=0); /* IE7,8,9 */
	box-shadow:0px 2px 2px 0px #8e8e8e;
	-moz-box-shadow:0px 2px 2px 0px #8e8e8e;
	-webkit-box-shadow:0px 2px 2px 0px #8e8e8e;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
}


.btn_form_k a{
	width:363px;
	height:80px;
	font-size:33px;
	line-height:80px;
	border:#898989 1px solid;
	margin:72px auto;
	text-align:center;
	border-radius:10px;
	background: #aaaaaa; /* Old browsers */
	background: -moz-linear-gradient(top,  #aaaaaa 0%, #8d8d8e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #aaaaaa 0%,#8d8d8e 100%); /* Chrome10-25,Safari5.1-6 */

	background: -ms-linear-gradient(top, #aaaaaa 0%, #8d8d8e 100%); /* IE10+ */
    background: linear-gradient(to bottom, #aaaaaa 0%, #8d8d8e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaaa', endColorstr='#8d8d8e', GradientType=0); /* IE7,8,9 */
	
	box-shadow:0px 2px 2px 0px #8e8e8e;
	-moz-box-shadow:0px 2px 2px 0px #8e8e8e;
	-webkit-box-shadow:0px 2px 2px 0px #8e8e8e;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
}
.btn_form_k a:hover{
	width:363px;
	height:80px;
	font-size:33px;
	line-height:80px;
	border:#898989 1px solid;
	margin:72px auto;
	text-align:center;
	border-radius:10px;
	background: #aaaaaa; /* Old browsers */
	background: -moz-linear-gradient(top,  #8d8d8e 0%, #aaaaaa 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #8d8d8e 0%,#aaaaaa 100%); /* Chrome10-25,Safari5.1-6 */
	
	background: -ms-linear-gradient(top, #8d8d8e 0%, #aaaaaa 100%); /* IE10+ */
    background: linear-gradient(to bottom, #8d8d8e 0%, #aaaaaa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8d8d8e', endColorstr='#aaaaaa', GradientType=0); /* IE7,8,9 */
	
	box-shadow:0px 2px 2px 0px #8e8e8e;
	-moz-box-shadow:0px 2px 2px 0px #8e8e8e;
	-webkit-box-shadow:0px 2px 2px 0px #8e8e8e;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
}





.inadvance_dl{
	padding-left:10px;
}
.inadvance_dl dt{
	font-weight:bold;
	width:300px;
	float:left;
}
.inadvance_dl dd{
	padding-left:300px;
	line-height:25px;
	margin-bottom:15px;
}
.caution{
	padding-left:309px;
	line-height:25px;
}


.form_tb{
	width:100%;
	border-bottom:#FFC0C0 1px solid;
	margin-bottom:35px;
}
.form_tb th{
	width:236px;
	background:#FFEFEF;
	padding:25px 20px;
	font-size:18px;
	font-weight:bold;
	color:#731C00;
	text-align:left;
	border-top:#FFC0C0 1px solid;
	vertical-align:top;
}
.form_tb th p{
	float:left;
	font-weight:bold;
}
.form_tb td{
	padding:20px 30px 20px 20px;
	background:#FFF;
	border-top:#FFC0C0 1px solid;
}

.form_tb input,.form_tb select{
	line-height:20px;
	border:#C9CACA 1px solid;
	border-radius:4px;
	padding:10px 5px;
	font-size:16px;
}
.form_tb textarea{
	line-height:20px;
	border:#C9CACA 1px solid;
	border-radius:4px;
	padding:10px 5px;
	font-size:16px;
}
.form_tb select{
	height:40px;
	line-height:40px;
	border:#C9CACA 1px solid;
	border-radius:4px;
	font-size:16px;
	padding:0 5px;
}


.form{
	width:1000px;
	margin:0 auto;
}

.subtit{
	margin-bottom:23px;
}

.form_tb th span.tit{
	float:left;
	margin-top:3px;
	font-weight:bold;
}

.must{
	float:right;
	margin-top:3px;
	padding:1px 7px;
	border-radius:5px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	background:#E83828;
}
.optional{
	float:right;
	margin-top:3px;
	padding:1px 7px;
	border-radius:5px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	background:#9FA0A0;
}

.form_list li{
	float:left;
	margin-right:24px;
	line-height:20px;
	width:150px;
}
.form_list li.clear{
	float:none !important;
	margin-right:24px;
	line-height:20px;
}
.form_list li p.photo{
	margin-bottom:5px;
}
.form_list li p.text{
	padding-left:1em;
	text-indent:-1em;
}

.form_list li:nth-child(4n){
	float:left;
	margin-right:0px;
	line-height:20px;
}
.form_list,.form_list02,.form_list03{
	overflow:hidden;
}
.form_list02 li{
	margin-bottom:15px;
}

.form_list03 li{
	margin-bottom:5px;
}
.form_list04{
	overflow:hidden;
	float:left;
}
.form_list04 li{
	margin-bottom:5px;
}

.form_list05 li{
	float:left;
	margin-right:24px;
	line-height:20px;
	width:160px;
}
.form_list05 li.clear{
	float:none !important;
	width:380px !important;
	margin-right:24px;
	line-height:20px;
}
span.attention{
	color:#F00;
	font-size:16px;
	clear:both;
	float:none !important;
	line-height:20px !important;
}



.send_btn{
	width:374px;
	height:80px;
	font-size:33px;
	line-height:80px;
	border:#F89C00 1px solid;
	margin:72px auto;
	text-align:center;
	border-radius:10px;
	background: #ed4cab; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9af31 0%, #f88b01 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f9af31 0%,#f88b01 100%); /* Chrome10-25,Safari5.1-6 */
	background: -ms-linear-gradient(top, #f9af31 0%, #f88b01 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f9af31 0%, #f88b01 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9af31', endColorstr='#f88b01', GradientType=0); /* IE7,8,9 */
	box-shadow:0px 2px 2px 0px #8e8e8e;
	-moz-box-shadow:0px 2px 2px 0px #8e8e8e;
	-webkit-box-shadow:0px 2px 2px 0px #8e8e8e;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
	cursor:pointer;
}
.send_btn:hover{
	width:374px;
	height:80px;
	font-size:33px;
	line-height:80px;
	border:#F89C00 1px solid;
	margin:72px auto;
	text-align:center;
	border-radius:10px;
	background: #e60b8d; /* Old browsers */
	background: -moz-linear-gradient(top,  #f88b01 0%, #f9af31 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f88b01 0%,#f9af31 100%); /* Chrome10-25,Safari5.1-6 */
	background: -ms-linear-gradient(top, #f88b01 0%, #f9af31 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f88b01 0%, #f9af31 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88b01', endColorstr='#f9af31b', GradientType=0); /* IE7,8,9 */
	box-shadow:0px 2px 2px 0px #8e8e8e;
	-moz-box-shadow:0px 2px 2px 0px #8e8e8e;
	-webkit-box-shadow:0px 2px 2px 0px #8e8e8e;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
	cursor:pointer;
}
.send_btn a{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}

.send_btn02{
	width:374px;
	height:80px;
	font-size:33px;
	line-height:80px;
	border:#F89C00 1px solid;
	margin:-36px auto 36px auto;
	text-align:center;
	border-radius:10px;
	background: #ed4cab; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9af31 0%, #f88b01 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f9af31 0%,#f88b01 100%); /* Chrome10-25,Safari5.1-6 */
	background: -ms-linear-gradient(top, #f9af31 0%, #f88b01 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f9af31 0%, #f88b01 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9af31', endColorstr='#f88b01', GradientType=0); /* IE7,8,9 */
	box-shadow:0px 2px 2px 0px #8e8e8e;
	-moz-box-shadow:0px 2px 2px 0px #8e8e8e;
	-webkit-box-shadow:0px 2px 2px 0px #8e8e8e;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
	cursor:pointer;
}
.send_btn02:hover{
	width:374px;
	height:80px;
	font-size:33px;
	line-height:80px;
	border:#F89C00 1px solid;
	margin:-36px auto 36px auto;
	text-align:center;
	border-radius:10px;
	background: #e60b8d; /* Old browsers */
	background: -moz-linear-gradient(top,  #f88b01 0%, #f9af31 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f88b01 0%,#f9af31 100%); /* Chrome10-25,Safari5.1-6 */
	background: -ms-linear-gradient(top, #f88b01 0%, #f9af31 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f88b01 0%, #f9af31 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88b01', endColorstr='#f9af31b', GradientType=0); /* IE7,8,9 */
	box-shadow:0px 2px 2px 0px #8e8e8e;
	-moz-box-shadow:0px 2px 2px 0px #8e8e8e;
	-webkit-box-shadow:0px 2px 2px 0px #8e8e8e;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
	cursor:pointer;
}
.send_btn02 a{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}

.copyright{
	line-height:53px;
	text-align:center;
	font-size:12px;
	color:#6A3906;
	margin-top:186px;
}
.copyright_k{
	line-height:53px;
	text-align:center;
	font-size:12px;
	color:#3E3A39;
	margin-top:186px;
}
.photo_img{
	float:right;
	padding-top:35px;
}
#bg_sample{
	background:url(../img/bg_sample.png) no-repeat 500px 45px #FFF;
}

#hoge::-webkit-input-placeholder::after {
 display: block;
 content: "Second line \A Third line\A You get the picture...\A 5";
}